#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1
visibility:           public
id:                   lambdabot-trusted-5.3.1-KIdRuaho8ml5IQlfQnL6YI
key:                  lambdabot-trusted-5.3.1-KIdRuaho8ml5IQlfQnL6YI
license:              LicenseRef-GPL
maintainer:           Bertram Felgenhauer <int-e@gmx.de>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  5c69e945d6070bdeb212a9a22d6a01df
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1-KIdRuaho8ml5IQlfQnL6YI
depends:
    QuickCheck-2.14.2-Iy0gZ0DURf75G0qAcJ4KVG
    QuickCheck-safe-0.1.0.6-6OcR5ncGGZf2OdUGT9Q94f base-4.15.1.0
    oeis-0.3.10-6eW90sO4QHB26yO2KAXjvo

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

